#table {
	border: 1px dashed #696969;
	background: black;
}

#title-index {
	color: #999999;
	font-size: 50px;
	text-align: center;
}

#title-subindex {
	color: #999999;
	font-size: 35px;
	text-align: center;
}

#title {
	color: #888888;
	font-size: 30px;
	text-align: center;
}

#a-index {
	color: #E07A1F;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
}

#a-index:hover {
	color: red;
}

#p-index {
	color: #999999;
	font-size: 18px;
	font-weight: bold;
}

#td {
	padding-bottom: 50px;
}

#p {
	color: #4E4E4E;
	font-family: Tahoma;
	font-size: 50px;
	text-align: center;
}

#slide-image {
	border: 10px solid black;
}

#top {
	color: #4E4E4E;
	margin-left: 50px;
	border-bottom: 1px dashed transparent;
	text-decoration: none;
}

#top:hover {
	color: white;
	border-bottom: 1px dashed white;
}